Bonjour,

J'ai un petit soucis, les applicatifs flash (SWF) (jdk 1.6_45), créer avec MMF2 (r257.12 + SWF Exporter) ne fonctionne plus avec les version récentes de Flash (15+) , quelqu'un aurais-t-il rencontré le soucis?

Lorsque je charge l'applicatif avec la version 9.0.124 de flash, tout fonctionne parfaitement (Extension Lacewing #B20 utilisée), a partir de la version 10.1 + , la connexion Lacewing ne passe plus.

Quelqu'un aurais-t-il connaissance d'un "Patcher" pour faire fonctionner l'applicatif avec les version récente de Flash?

D'avance merci pour l'attention que vous porterez à mon soucis

PS : Une compilation "SWF - CF 2.5" ne change rien au problème.
PS 2 : Un export "EXE" ou "APK" fonctionne parfaitement.